Subject: Re: [lojban] Re: fancu

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 08 Oct 2001 21:45:46

la pycyn cusku di'e

><
>"Does John know whether you have stopped beating your wife?"
>
>1- "Yes, he does. He knows that I don't even have a wife."
>
>2- "No, there's nothing for him to know about it. He knows
>    that I don't even have a wife." >

>I suppose the actual answer is { mi na'i co'u darxi lomi speni}

({na'i mi ...} otherwise na'i attaches to {mi} only.)

But then that supports my point. Or do you mean that to be the
answer that John knows? I still think "Does John know whether you
have stopped beating your wife?" has itself a presupposition which
is not fully buried inside the indirect question. I would answer
{na'i}, not {go'i}.

>(by the way,
>{darxi} by itself is not good for "beating" in htis context, nor is {co'u}
>for "stop")

Maybe {co'u ta'e darxi}?

>The fact that a question does not meet its presuppositions does not make it
>less of a question, it merely makes it one that has a peculiar correct
>answer.

One that has no correct logical answer, in my view. Correct
illocutionary answers it has aplenty, I agree.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp